body{margin:0;padding:0;float:left;width:100%}
.pcwm-basfont{font-family: 'Poppins', sans-serif;}
.pcwm-altfont{font-family: 'Megrim', sans-serif;}

.pcwm-box{display:inline-block;}
.pcwm-boxcnt{display:inline-block;justify-content:center;}
.pcwm-box-center{margin: auto;width:50%;min-width:320px;display:flex;flex-wrap:wrap;justify-content:space-between;}

.pcwm-flx{display:flex;width:100%}
.pcwm-flxbox{margin: auto;width:50%;flex-wrap:wrap;justify-content:space-between;}
.pcwm-flxinr{margin:auto;flex-wrap:wrap;justify-content:space-between;}
.pcwm-flxgen{display:flex;flex-wrap: wrap;}
.pcwm-flxlft{display: flex;flex-wrap:wrap;justify-content:left;box-sizing:border-box;}
.pcwm-flxrgt{display: flex;flex-wrap:wrap;justify-content:right;box-sizing:border-box;}
.pcwm-flxcnt{display: flex;flex-wrap:wrap;justify-content:center;box-sizing:border-box;}
.pcwm-flxdiv{
  background-color: #f8f8f8;
  width: 420px;
}
.pcwm-flxbot{
  width: 33%;
  min-width: 380px;
}
.pcwm-flxtop{
	width: 80%;
	min-width: 320px;
}
.pcwm-flxtop-sep{
	width:50%
}

.pcwm-block100{width:100%}
.pcwm-widblk100{width:100%;display:inline-block}
.pcwm-blocklft100{display:inline-block;;width:100%}
.pcwm-shl{display:inline-block;;width:100%;margin:0;padding:0}
.pcwm-shl50{display:inline-block;;width:50%;margin:0;padding:0}
.pcwm-shl30{display:inline-block;;width:30%;margin:0;padding:0}
.pcwm-shl-ctr{margin:auto;}
.pcwm-shl{display:inline-block;;width:100%}
.pcwm-shlbox{display:inline-block;width:100%;box-sizing:border-box;}

.pcwm-flx{display: flex;}
.pcwm-flxbox{display:flex}
.pcwm-flxjst-lft{justify-content:left;}
.pcwm-flxjst-rgt{justify-content:right;}
.pcwm-flxjst-cnt{justify-content:center;}
.pcwm-flxwrp{flex-wrap:wrap;}
.pcwm-flxnowrp{flex-wrap:nowrap;}
.pcwm-flxlft{display: flex;flex-wrap:wrap;justify-content:left;box-sizing:border-box;}
.pcwm-flxrgt{display: flex;flex-wrap:wrap;justify-content:right;box-sizing:border-box;}
.pcwm-flxcnt{display: flex;flex-wrap:wrap;justify-content:center;box-sizing:border-box;}
.pcwm-jstcnt{justify-content:center;box-sizing:border-box;}
.pcwm-flxrow{flex-direction:row;}
.pcwm-flxcol{flex-direction:column;}

.pcwm-brdbox{box-sizing:border-box;}
.pcwm-ilnblk{flex-wrap:wrap;}

.pcwm-lft{float:left;}
.pcwm-lft5{float:left;padding:5px}
.pcwm-lft10{float:left;padding:10px}
.pcwm-lft20{float:left;padding:20px}
.pcwm-lft30{float:left;padding:30px}
.pcwm-lft40{float:left;padding:40px}
.pcwm-rgt{float:right;}
.pcwm-rgt5{float:right;padding:5px}
.pcwm-rgt10{float:right;padding:10px}
.pcwm-rgt20{float:right;padding:20px}
.pcwm-rgt40{float:right;padding:40px}
.pcwm-wid100{width:100%}
.pcwm-spec-wid50{width:100%}
.pcwm-wid15{width:15%;display:inline-block}
.pcwm-wid20{width:20%;display:inline-block}
.pcwm-wid25{width:25%;display:inline-block}
.pcwm-wid30{width:30%;display:inline-block}
.pcwm-wid33{width:33%;display:inline-block}
.pcwm-wid50{width:50%;display:inline-block}
.pcwm-wid70{width:50%;display:inline-block}
.pcwm-wid80{width:80%;display:inline-block;}
.pcwm-mobwid50{width:50%;display:inline-block;min-width:360px}
.pcwm-mobwid40{width:40%;display:inline-block;min-width:360px}
.pcwm-mobwid33{width:30%;display:inline-block;min-width:120px}
.pcwm-pad3{display:inline-block;padding:3px}
.pcwm-pad5{display:inline-block;padding:5px}
.pcwm-pad8{display:inline-block;padding:8px}
.pcwm-pad10{display:inline-block;padding:10px}
.pcwm-pad20{display:inline-block;padding:20px}
.pcwm-pad30{display:inline-block;padding:30px}
.pcwm-pad40{display:inline-block;padding:40px}
.pcwm-mrg3{display:inline-block;margin:3px}
.pcwm-mrg5{display:inline-block;margin:5px}
.pcwm-mrg8{display:inline-block;margin:8px}
.pcwm-mrg10{display:inline-block;margin:10px}
.pcwm-mrg20{display:inline-block;margin:20px}
.pcwm-mrg30{display:inline-block;margin:30px}
.pcwm-mrg40{display:inline-block;margin:40px}
.pcwm-mrgtop5{display:inline-block;margin-top:5px}
.pcwm-mrgtop10{display:inline-block;margin-top:10px}
.pcwm-mrgtop20{display:inline-block;margin-top:20px}
.pcwm-mrgtop40{display:inline-block;margin-top:40px}
.pcwm-mrgbot10{display:inline-block;margin-bottom:10px}
.pcwm-mrgbot20{display:inline-block;margin-bottom:20px}
.pcwm-mrgbot40{display:inline-block;margin-bottom:40px}
.pcwm-mrglft5{display:inline-block;margin-left:5px}
.pcwm-mrglft10{display:inline-block;margin-left:10px}
.pcwm-mrglft20{display:inline-block;margin-left:20px}
.pcwm-mrglft30{display:inline-block;margin-left:30px}
.pcwm-mrglft40{display:inline-block;margin-left:40px}
.pcwm-mrglft50{display:inline-block;margin-left:50px}
.pcwm-mrgrgt5{display:inline-block;margin-right:5px}
.pcwm-mrgrgt10{display:inline-block;margin-right:10px}
.pcwm-mrgrgt20{display:inline-block;margin-right:20px}
.pcwm-mrgrgt40{display:inline-block;margin-right:40px}
.pcwm-padtop5{display:inline-block;padding-top:5px}
.pcwm-padtop10{display:inline-block;padding-top:10px}
.pcwm-padtop20{display:inline-block;padding-top:20px}
.pcwm-padtop40{display:inline-block;padding-top:40px}
.pcwm-padbot5{display:inline-block;padding-bottom:5px}
.pcwm-padbot10{display:inline-block;padding-bottom:10px}
.pcwm-padbot20{display:inline-block;padding-bottom:20px}
.pcwm-padbot40{display:inline-block;padding-bottom:40px}
.pcwm-padlft5{display:inline-block;padding-left:5px;display:inline-block}
.pcwm-padlft10{display:inline-block;padding-left:10px;display:inline-block}
.pcwm-padlft20{display:inline-block;padding-left:20px;display:inline-block}
.pcwm-padlft40{display:inline-block;padding-left:40px}
.pcwm-padrgt5{display:inline-block;padding-right:5px}
.pcwm-padrgt10{display:inline-block;padding-right:10px}
.pcwm-padrgt20{display:inline-block;padding-right:20px}
.pcwm-padrgt40{display:inline-block;padding-right:40px}

.pcwm-pad-lr5{display:inline-block;padding-left:5px;padding-right:5px}
.pcwm-pad-lr10{display:inline-block;padding-left:10px;padding-right:10px}
.pcwm-pad-lr20{display:inline-block;padding-left:20px;padding-right:20px}
.pcwm-pad-lr30{display:inline-block;padding-left:30px;padding-right:30px}
.pcwm-pad-lr40{display:inline-block;padding-left:40px;padding-right:40px}
.pcwm-pad-lr10-5{display:inline-block;padding-left:10px;padding-right:10px}
.pcwm-pad-lr20-5{display:inline-block;padding-left:20px;padding-right:20px}
.pcwm-pad-lr20-10{display:inline-block;padding-left:20px;padding-right:20px;}
.pcwm-pad-lr30-20{display:inline-block;padding-left:30px;padding-right:30px}
.pcwm-pad-lr40-30{display:inline-block;padding-left:40px;padding-right:40px}

.pcwm-pad-tb5{display:inline-block;padding-top:5px;padding-bottom:5px}
.pcwm-pad-tb10{display:inline-block;padding-top:10px;padding-bottom:10px}
.pcwm-pad-tb20{display:inline-block;padding-top:20px;padding-bottom:20px}
.pcwm-pad-tb30{display:inline-block;padding-top:30px;padding-bottom:30px}
.pcwm-pad-tb40{display:inline-block;padding-top:40px;padding-bottom:40px}
.pcwm-pad-tb0-5{display:inline-block;padding-top:0px;padding-bottom:0px}
.pcwm-pad-tb5-10{display:inline-block;padding-top:5px;padding-bottom:5px}
.pcwm-pad-tb10-20{display:inline-block;padding-top:10px;padding-bottom:10px}

.pcwm-hgh5{display:inline-block;height:10px}
.pcwm-hgh10{display:inline-block;height:10px}
.pcwm-hgh20{display:inline-block;height:20px}
.pcwm-hgh25{display:inline-block;height:25px}
.pcwm-hgh30{display:inline-block;height:30px}
.pcwm-hgh35{display:inline-block;height:35px}
.pcwm-hgh40{display:inline-block;height:40px}
.pcwm-hgh45{display:inline-block;height:45px}
.pcwm-hgh50{display:inline-block;height:50px}
.pcwm-hgh60{display:inline-block;height:60px}
.pcwm-hgh70{display:inline-block;height:70px}
.pcwm-hgh80{display:inline-block;height:80px}
.pcwm-hgh90{display:inline-block;height:90px}
.pcwm-hgh100{display:inline-block;height:100px}
.pcwm-hgh110{display:inline-block;height:110px}
.pcwm-hgh120{display:inline-block;height:120px}
.pcwm-hgh130{display:inline-block;height:130px}
.pcwm-hgh140{display:inline-block;height:140px}
.pcwm-hgh150{display:inline-block;height:150px}
.pcwm-hgh160{display:inline-block;height:160px}
.pcwm-hgh170{display:inline-block;height:170px}
.pcwm-hgh180{display:inline-block;height:180px}
.pcwm-hgh190{display:inline-block;height:190px}
.pcwm-hgh200{display:inline-block;height:200px}
.pcwm-hgh220{display:inline-block;height:220px}
.pcwm-hgh240{display:inline-block;height:240px}
.pcwm-hgh260{display:inline-block;height:260px}
.pcwm-hgh280{display:inline-block;height:280px}
.pcwm-hgh300{display:inline-block;height:300px}
.pcwm-hgh320{display:inline-block;height:320px}
.pcwm-hgh340{display:inline-block;height:340px}
.pcwm-hgh360{display:inline-block;height:360px}
.pcwm-hgh380{display:inline-block;height:380px}
.pcwm-hgh400{display:inline-block;height:400px}

.pcwm-hghmin20{display:inline-block;min-height:20px}
.pcwm-hghmin25{display:inline-block;min-height:25px}
.pcwm-hghmin30{display:inline-block;min-height:30px}
.pcwm-hghmin35{display:inline-block;min-height:35px}
.pcwm-hghmin40{display:inline-block;min-height:40px}
.pcwm-hghmin45{display:inline-block;min-height:45px}
.pcwm-hghmin50{display:inline-block;min-height:50px}
.pcwm-hghmin60{display:inline-block;min-height:60px}
.pcwm-hghmin70{display:inline-block;min-height:70px}
.pcwm-hghmin80{display:inline-block;min-height:80px}
.pcwm-hghmin90{display:inline-block;min-height:90px}
.pcwm-hghmin100{display:inline-block;min-height:100px}
.pcwm-hghmin110{display:inline-block;min-height:110px}
.pcwm-hghmin120{display:inline-block;min-height:120px}
.pcwm-hghmin130{display:inline-block;min-height:130px}
.pcwm-hghmin140{display:inline-block;min-height:140px}
.pcwm-hghmin150{display:inline-block;min-height:150px}
.pcwm-hghmin160{display:inline-block;min-height:160px}
.pcwm-hghmin170{display:inline-block;min-height:170px}
.pcwm-hghmin180{display:inline-block;min-height:180px}
.pcwm-hghmin190{display:inline-block;min-height:190px}
.pcwm-hghmin200{display:inline-block;min-height:200px}
.pcwm-hghmin220{display:inline-block;min-height:220px}
.pcwm-hghmin240{display:inline-block;min-height:240px}
.pcwm-hghmin260{display:inline-block;min-height:260px}
.pcwm-hghmin280{display:inline-block;min-height:280px}
.pcwm-hghmin300{display:inline-block;min-height:300px}
.pcwm-hghmin320{display:inline-block;min-height:320px}
.pcwm-hghmin340{display:inline-block;min-height:340px}
.pcwm-hghmin360{display:inline-block;min-height:360px}
.pcwm-hghmin380{display:inline-block;min-height:380px}
.pcwm-hghmin400{display:inline-block;min-height:400px}

.pcwm-hghmax20{display:inline-block;max-height:20px}
.pcwm-hghmax25{display:inline-block;max-height:25px}
.pcwm-hghmax30{display:inline-block;max-height:30px}
.pcwm-hghmax35{display:inline-block;max-height:35px}
.pcwm-hghmax40{display:inline-block;max-height:40px}
.pcwm-hghmax45{display:inline-block;max-height:45px}
.pcwm-hghmax50{display:inline-block;max-height:50px}
.pcwm-hghmax60{display:inline-block;max-height:60px}
.pcwm-hghmax70{display:inline-block;max-height:70px}
.pcwm-hghmax80{display:inline-block;max-height:80px}
.pcwm-hghmax90{display:inline-block;max-height:90px}
.pcwm-hghmax100{display:inline-block;max-height:100px}
.pcwm-hghmax110{display:inline-block;max-height:110px}
.pcwm-hghmax120{display:inline-block;max-height:120px}
.pcwm-hghmax130{display:inline-block;max-height:130px}
.pcwm-hghmax140{display:inline-block;max-height:140px}
.pcwm-hghmax150{display:inline-block;max-height:150px}
.pcwm-hghmax160{display:inline-block;max-height:160px}
.pcwm-hghmax170{display:inline-block;max-height:170px}
.pcwm-hghmax180{display:inline-block;max-height:180px}
.pcwm-hghmax190{display:inline-block;max-height:190px}
.pcwm-hghmax200{display:inline-block;max-height:200px}
.pcwm-hghmax220{display:inline-block;max-height:220px}
.pcwm-hghmax240{display:inline-block;max-height:240px}
.pcwm-hghmax260{display:inline-block;max-height:260px}
.pcwm-hghmax280{display:inline-block;max-height:280px}
.pcwm-hghmax300{display:inline-block;max-height:300px}
.pcwm-hghmax320{display:inline-block;max-height:320px}
.pcwm-hghmax340{display:inline-block;max-height:340px}
.pcwm-hghmax360{display:inline-block;max-height:360px}
.pcwm-hghmax380{display:inline-block;max-height:380px}
.pcwm-hghmax400{display:inline-block;max-height:400px}

.pcwm-boxshd{box-shadow: 5px 10px 8px #888888;}
.pcwm-boxshd-mini{box-shadow:5px 5px 5px #999999;}
.pcwm-boxshd-hov{box-shadow:5px 5px 5px #999999;cursor:pointer}
.pcwm-boxshd-hov:hover{box-shadow:5px 5px 5px #888888;}
.pcwm-boxrnd5{border-radius:5px}
.pcwm-boxrnd10{border-radius:10px}
.pcwm-boxrnd20{border-radius:20px}
.pcwm-boxrndcrc{border-radius:50%}
.pcwm-brdrnd-top{border-radius:10px 10px 0px 0px}
.pcwm-boxrnd10-top{border-radius:10px 10px 0px 0px}

.pcwm-bgblack{background-color:black}
.pcwm-bgwhite{background-color:white}
.pcwm-bgblue{background-color:#B3CDDA}
.pcwm-bgred{background-color:red}
.pcwm-bggray{background-color:#f8f8f8}
.pcwm-bgpurp{background-color:#0D1769}
.pcwm-bggreen{background-color:#5B7F00}
.pcwm-bgpalblue{background-color:#DCEEF8}
.pcwm-bgpalgray{background-color:#f9f9f9}
.pcwm-bgdarkgray{background-color:#c0c0c0}
.pcwm-bglitblue{background-color:#e1f4fa}
.pcwm-midblue{background-color:#85B3CB}
.pcwm-darkblue{background-color:#396C88}
.pcwm-bgpalgreen{background-color:#e6f0d5}
.pcwm-bgpalpurp{background-color:#e1e4ef}
.pcwm-bgverydark{background-color:#CF0540}
.pcwm-bgcharcol{background-color:#17202a}

.pcwm-txtwhite{color:white}
.pcwm-txtblack{color:black}
.pcwm-txtdrkgry{color:#414141}
.pcwm-txtgray{color:gray}
.pcwm-txtblue{color:#477893}
.pcwm-txtred{color:red}
.pcwm-txtpalgray{color:#f8f8f8}
.pcwm-txtgreen{color:#5DAF7D}
.pcwm-txtsysblue{color:#414141}

.pcwm-txtlft{text-align:left}
.pcwm-txtrgt{text-align:right}
.pcwm-txtcnt{text-align:center}

.pcwm-lstlft100{float:left;width:100px}
.pcwm-lstlft150{float:left;width:150px}
.pcwm-lstlft200{float:left;width:100px}

/* Modals CSS */

.pcwm-modal{position:fixed;z-index: 1000;left: 0;top: 0;width:100%;height:100%;overflow: auto;background-color: rgb(0,0,0);background-color: rgba(0,0,0,0.4);}
.pcwm-modal div{background-color: #fefefe;margin: 15% auto;padding: 20px;border: 1px solid #888;width: 80%;}
.pcwm-modal-close{color: #aaaaaa;float: right;font-size: 28px;font-weight: bold;}
.pcwm-modal-close:hover,
.pcwm-modal-close:focus {color: #000;text-decoration: none;cursor: pointer;}

.pcwm-modal-shl{position:fixed;z-index: 1000;left: 0;top: 0;width:100%;height:100%;background-color: rgb(0,0,0);background-color: rgba(0,0,0,0.4);}
.pcwm-modal-box{background-color: #fefefe;margin: 5% auto;border: 1px solid #888;width: 90%;min-height:400px;}

.pcwm-modbox{position:fixed;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 800px;max-width: 100%;height: 600px;max-height: 100%;background-color:white;border:1px solid #c0c0c0;z-index:1200;cursor: move;}
.pcwm-modbox-hed{display:inline-block;float:left;padding:20px}
.pcwm-modbox-cls{display:inline-block;float:right;;padding:20px}
.pcwm-modbox-frmshl{display:inline-block;position:relative;background-color:white;width:100%;height:88%;background-color:white}
.pcwm-modbox-frminr{float:left;width:100%;height:100%;overflow:auto}

.pcwm-sys-modal{display: none;position: fixed;z-index: 1;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.4);}
.pcwm-sys-modal-show{position: fixed;z-index: 1;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.4);}
.pcwm-sys-modal-content{background-color: #fefefe;margin: 15% auto;padding: 0px; border: 1px solid #888;width: 80%;border-radius:12px 12px 0px 0px}
.pcwm-sys-modal-close{color: #aaa;float: right;font-size: 28px;font-weight: bold;}
.pcwm-sys-modal-close:hover,
.pcwm-sys-modal-close:focus{color:black;text-decoration: none;cursor: pointer;}

.pcwm-posabs{position:absolute}
.pcwm-posrel{position:relative}
.pcwm-posfix{position:fixed}

.pcwm-txt8{font-size:8pt}
.pcwm-txt9{font-size:9pt}
.pcwm-txt10{font-size:10pt}
.pcwm-txt11{font-size:11pt}
.pcwm-txt12{font-size:12pt}
.pcwm-txt13{font-size:13pt}
.pcwm-txt14{font-size:14pt}
.pcwm-txt16{font-size:16pt}
.pcwm-txt18{font-size:18pt}
.pcwm-txt20{font-size:20pt}
.pcwm-txt24{font-size:24pt}
.pcwm-txt30{font-size:30pt}
.pcwm-txt40{font-size:40pt}
.pcwm-txtbold{font-weight:bold}
.pcwm-txtaln-cnt{text-align:center}
.pcwm-txtstk{text-decoration:line-through}

.pcwm-txtlft{text-align:left}
.pcwm-txtrgt{text-align:right}

.pcwm-opa0{opacity: 1;}
.pcwm-opa8{opacity: 0.8;}
.pcwm-opa4{opacity: 0.4;}

.pcwm-linwht-bot{border-bottom:1px solid white}
.pcwm-dspnon{display:none}
.pcwm-dspinl{display:inline-block}

.pcwm-brdblue{border:5px solid blue}
.pcwm-brdblue-rgt{border-right:3px solid blue}
.pcwm-brdblue-lft{border-left:3px solid blue}
.pcwm-brdwhite-rgt{border-right:3px solid white}
.pcwm-brdwhite-lft{border-left:3px solid white}
.pcwm-brdgray{border:1px solid #c0c0c0}
.pcwm-brdgray-top{border-top:1px solid #c0c0c0}
.pcwm-brdgray-bot{border-bottom:1px solid #c0c0c0}
.pcwm-brdblue-bot{border-bottom:1px solid #DCEEF8}
.pcwm-brdblue-bot3{border-bottom:3px solid #DCEEF8}
.pcwm-brdgray-botdot{border-bottom:1px dotted #c0c0c0}
.pcwm-brdgray-rgt{border-right:1px solid #c0c0c0}
.pcwm-brdgray-lft{border-left:1px solid #c0c0c0}
.pcwm-brdblack-rgt{border-right:3px solid black}
.pcwm-brdmarg-rgt{margin-right:-3px}
.pcwm-brdmarg-lft{margin-left:-3px}

.pcwm-fldtxt{padding:5px;border:1px solid #c0c0c0;border-radius:2px;font-size:12pt;max-width:120px}
.pcwm-fldtxt-undr{padding:5px;border:0;border-bottom:1px solid #c0c0c0;border-radius:2px;}
.pcwm-frm-txt{min-width:250px;padding:5px;border:1px solid #c0c0c0;border-radius:2px;font-size:11pt;}
.pcwm-flddrp{padding:5px;border:1px solid #c0c0c0;border-radius:2px;font-size:11pt;max-width:120px}
.pcwm-flddrp-sml{padding:5px;border:1px solid #c0c0c0;border-radius:2px;font-size:10pt;max-width:180px}
.pcwm-frm-txtara{min-width:250px;padding:5px;border:1px solid #c0c0c0;border-radius:2px;font-size:11pt;}
.pcwm-frm-btnsml{padding:5px;border:1px solid #c0c0c0;border-radius:2px;font-size:11pt;}
.pcwm-frm-btnsml:hover{background-color:white;color:#7A98C3;cursor:pointer;}
.pcwm-frm-btn{min-width:270px;padding:10px;border:1px solid white;border-radius:2px;font-size:14pt;background-color:#7A98C3}
.pcwm-frm-btn:hover{background-color:white;color:#7A98C3}
.pcwm-frm-btngrn{background-color:white;color:#7A98C3;background-color:#5B7F00;border:1px solid #c0c0c0;padding:5px;color:}
.pcwm-frm-btngrn:hover{background-color:white;color:#7A98C3}

.pcwm-btnbsc{padding:5px;border:1px solid #c0c0c0;border-radius:2px;cursor:pointer;}
.pcwm-btnshd:hover{box-shadow: 3px 3px 3px #c0c0c0;}
.pcwm-btnblue{background-color:blue;border:1px solid blue;color:white;border-radius:5px;cursor:pointer;}
.pcwm-btngray{background-color:gray;border:1px solid gray;color:white;border-radius:5px;cursor:pointer;}
.pcwm-btnbsc-gray:hover{background-color:#c0c0c0;color:white;border:1px solid #c0c0c0;}
.pcwm-btnbsc-black{background-color:black;border:1px solid black;color:white;border-radius:5px;cursor:pointer;}
.pcwm-btnbsc-green{background-color:green;border:1px solid green;color:white;border-radius:5px;cursor:pointer;}
.pcwm-btnbsc-red{background-color:red;border:1px solid red;color:white;border-radius:5px;cursor:pointer;}
.pcwm-btnbsc-palgry{background-color:#f8f8f8;border:1px solid #f8f8f8;border-radius:5px;cursor:pointer;}
.pcwm-btnbsc-palblue{background-color:#DCEEF8;border:1px solid #DCEEF8;color:#477893;border-radius:5px;cursor:pointer;}

.pcwm-frm-magtxt{min-width:200px;padding:10px;border:1px solid #c0c0c0;border-radius:2px;font-size:11pt;}
.pcwm-frm-magbtn{min-width:200px;padding:10px;border:1px solid white;border-radius:2px;font-size:11pt;background-color:#7A98C3;}
.pcwm-frm-magbtn:hover{cursor:pointer;background-color:white;color:#7A98C3}

.pcwm-btn80{min-width:80px}
.pcwm-btn120{min-width:120px}
.pcwm-btn200{min-width:200px}
.pcwm-btn180{min-width:180px}
.pcwm-btn240{min-width:240px}
.pcwm-btn{padding:8px;border:1px solid #f6f6f6;;border-radius:2px;cursor:pointer;background-color:#f6f6f6;}
.pcwm-btn:hover{padding:8px;border:1px solid #c0c0c0;border-radius:2px;cursor:pointer;background-color:white;}
.pcwm-btngry:hover{background-color:gray;color:white}
.pcwm-btnwht:hover{background-color:white;color:gray}
.pcwm-btnpalblu:hover{background-color:#f8f8f8;color:#477893}

.blink:hover{box-sizing:border-box;cursor:pointer;color:red;border-bottom:0}
.blink-rollover:hover{color:#414141;background-color:#f8f8f8;cursor:pointer}
.blink-ulin:hover{box-sizing:border-box;cursor:pointer;border-bottom:1px solid gray}
.blink-cur:hover{cursor:pointer}
.blink-curbld:hover{cursor:pointer;font-weight:bold}
.blink-white{color:white;cursor:pointer}
.blink-blured{cursor:pointer;color:#477893;border-bottom:0}
.blink-blured:hover{cursor:pointer;color:red;border-bottom:0}
.blink-underwhite:hover{border-bottom:2px solid white}
.blink-rollover-white:hover{color:black;background-color:white;cursor:pointer}
.pcwm-blink:hover{cursor:pointer;color:red;}
.pcwm-blink-rollover:hover{background-color:#f8f8f8;cursor:pointer}
.pcwm-blink-rollover-nocurs:hover{background-color:#f8f8f8;cursor:default}
.pcwm-blink-rollover-blue:hover{background-color:#E3EFF5;cursor:pointer}

/* Card */
.pcwm-crd{box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);transition: 0.3s;}
.pcwm-crd:hover{box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);}

/* Tabs */
.pcwm-tabul{float:left;width:100%;background-color:#f8f8f8;list-style: none;margin:0;padding:0;}
.pcwm-tabli{float:left;padding:10px;text-align:centre;min-width:10px;min-height:20px;}
.pcwm-tabli:hover{background-color:white;color:red;cursor:pointer}
.pcwm-tabli-act{float:left;padding:10px;text-align:centre;min-width:10px;min-height:20px;background-color:#CCE1ED;}
.pcwm-tabli-act:hover{}
.pcwm-tabbot{border-bottom:3px solid #CCE1ED;}

.pcwm-strcat{position:relative;cursor:pointer;margin-right:}
.pcwm-strcat > span {display:none}
.pcwm-strcatdrp{position:absolute;left:-63px;top:-5px;background-color:white;border:1px solid #c0c0c0;width:200px;border-radius:10px;max-height:300px;z-index:1000000;text-align:left;box-sizing:border-box;padding:10px;overflow:auto}

#ecl-tnavline-wid{display:block}
#ecl-tnavline-nar{display:none;box-sizing:border-box;padding:10px;float:left}

/* Specialised */
	/* Ajax Loader...Make sure a loading Gif i */
	.pcmw-ajxloader {
		border: 10px solid #f3f3f3;
		border-radius: 50%;
		border-top: 10px solid #3498db;
		width: 30px;
		height: 30px;
		-webkit-animation: spin 2s linear infinite; /* Safari */
		animation: spin 2s linear infinite;
	}

	/* Safari */
	@-webkit-keyframes spin {
		0% { -webkit-transform: rotate(0deg); }
		100% { -webkit-transform: rotate(360deg); }
	}

	@keyframes spin {
		0% { transform: rotate(0deg); }
		100% { transform: rotate(360deg); }
	}

.pcwm-shpprd{
	display:inline-block;
	width:25%;
	float:left;
	text-align:center;
	min-width:300px;
	box-sizing:border-box;
	padding:10px;
	justify-content:center;
}
.pcwm-shpprd-inr{
	display:inline-block;
	height:350px;
}

/* Spec CSS */



@media only screen and (max-width:800px){
	.pcwm-mobwid50{width:100%;display:inline-block}
	.pcwm-spec-wid50{width:100%;display:inline-block}
	.pcwm-wid50{width:100%;display:inline-block}
	.pcwm-wid33{width:100%;display:inline-block}
	.pcwm-wid30{width:100%;display:inline-block}
	.pcwm-wid25{width:100%;display:inline-block}
	.pcwm-wid80{width:100%;display:inline-block;}
	.pcwm-mobwid40{width:100%;display:inline-block}
	.pcwm-mobwid33{width:100%;display:inline-block;min-width:360px}
	.pcwm-shpprd{width:100%;display:inline-block}
	#ecl-tnavline-wid{display:none}
	#ecl-tnavline-nar{display:block}
	.pcwm-flddrp-sml{width:105px}
}
